{
  "name": "ovenmp",
  "version": "0.0.1",
  "description": "A Quasar Project",
  "productName": "OvenManagerApp",
  "author": "CJ <54071482+NightBitch@users.noreply.github.com>",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.vue ./",
    "test": "echo \"No test specified\" && exit 0",
    "dev": "quasar dev",
    "build": "quasar build",
    "electrondev": "quasar dev -m electron",
    "electronBuild": "quasar build --mode electron"
  },
  "dependencies": {
    "@quasar/extras": "^1.0.0",
    "core-js": "^3.30.2",
    "electron-log": "^4.4.8",
    "json-editor-vue": "^0.10.6",
    "log4js": "^6.9.1",
    "mysql": "^2.18.1",
    "quasar": "^1.0.0",
    "tabulator-tables": "^5.4.4",
    "vanilla-jsoneditor": "^0.17.3",
    "vue-json-editor": "^1.4.3",
    "vuex-persist": "^3.1.3"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.13.14",
    "@quasar/app": "^2.0.0",
    "devtron": "^1.4.0",
    "electron": "^9.0.0",
    "electron-debug": "^3.0.1",
    "electron-devtools-installer": "^3.0.0",
    "electron-packager": "^14.1.1",
    "eslint": "^8.10.0",
    "eslint-config-standard": "^17.0.0",
    "eslint-plugin-import": "^2.19.1",
    "eslint-plugin-n": "^15.0.0",
    "eslint-plugin-promise": "^6.0.0",
    "eslint-plugin-vue": "^9.0.0",
    "eslint-webpack-plugin": "^2.0.0"
  },
  "browserslist": [
    "last 10 Chrome versions",
    "last 10 Firefox versions",
    "last 4 Edge versions",
    "last 7 Safari versions",
    "last 8 Android versions",
    "last 8 ChromeAndroid versions",
    "last 8 FirefoxAndroid versions",
    "last 10 iOS versions",
    "last 5 Opera versions"
  ],
  "engines": {
    "node": ">= 10.18.1",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
